@charset "UTF-8";
@media screen and (min-width: 768px),print {

.seo_bread_list{color: #fff;margin-bottom: -72px;}
.seo_bread_list li{ }
.seo_bread_list a{ color: #fff; }

#contentsmain {margin: 0 auto;position: relative;background: url('../images/contact/contentsmain-back01.png')no-repeat top center #4B555E;color: #fff;text-align: center;padding: 115px 0 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding-bottom: 52px;}
#contentsmain .inner-Box h2 {margin-bottom: 32px;position: relative;font-size: 50px;line-height: 1.48;letter-spacing: 8px;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 83px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}

#contents01 {margin: 0 auto 129px;position: relative;padding-top: 31px;}
#contents01 h2 {margin-bottom: 38px;position: relative;padding: 60px 0 0;font-size: 44px;line-height: 1.68;letter-spacing: 5.28px;font-weight: 400;text-align: center;}
#contents01 .inner-Box {margin: 0 auto 120px;position: relative;width: 1032px;height: 603px;background: #fff;padding: 94px 0px 94px 90px;}
#contents01 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box ul li {position: relative;width: 423px;margin-right: 42px;border-bottom: #4B555E 1px solid;margin-bottom: 46px;}
#contents01 .inner-Box ul li:nth-child(2n) {margin-right: 0px;width: 387px;}
#contents01 .inner-Box ul li:nth-child(5) {width: 849px;margin-right: 0px;height: 100px;padding-top: 17px;}
#contents01 .inner-Box figure.img {position: absolute;top: 2px;left: 3px;}
#contents01 .inner-Box figure.img img{  }
#contents01 .inner-Box p.ltext {margin-bottom: 32px;position: relative;font-size: 27px;line-height: 1.37;letter-spacing: 4.4px;font-weight: 400;padding-left: 113px;margin-right: -10px;padding-top: 6px;}
#contents01 .inner-Box2 {margin: 0 auto;position: relative;height: 409px;width: 1100px;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 10px;right: 0;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 p.text {margin-bottom: 36px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;width: 486px;}

#contents02 {margin: 0 auto 160px;position: relative;background: #4B555E;color: #fff;text-align: center;padding: 95px 0 67px 0;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1100px;}
#contents02 .inner-Box h2 {margin-bottom: 36px;position: relative;font-size: 44px;line-height: 1.68;letter-spacing: 5.28px;font-weight: 400;}
#contents02 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 20px;}
#contents02 .inner-Box ul li {position: relative;width: 340px;margin-right: 40px;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents02 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 23px;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box p.ltext { margin-bottom: 30px; position: relative; }
#contents02 .inner-Box h3 {margin-bottom: 10px;position: relative;font-size: 26px;line-height: 1.92;letter-spacing: 1.04px;font-weight: 400;}
#contents02 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}


}
@media screen and (max-width: 767px) {

#contentsmain {margin: -4.1vw 0vw 0;position: relative;background: url('../images/contact/sp-contentsmain-back01.png')no-repeat top center #4B555E;color: #fff;text-align: center;padding: 15.08vw 0 0;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding-bottom: 12.56vw;}
#contentsmain .inner-Box h2 {margin-bottom: 14.93vw;position: relative;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.77vw;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 8.05vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: -4.55vw;position: relative;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.07vw;font-weight: 400;}

#contents01 {margin: 0 auto 11.26vw;position: relative;padding-top: 6.49vw;}
#contents01 h2 {margin-bottom: 4.18vw;position: relative;padding: 2.59vw 0 0;text-align: center;font-size: 5.8vw;line-height: 2.08;letter-spacing: 0.29vw;font-weight: 400;}
#contents01 .inner-Box {margin: 0 8.9vw 10.89vw;position: relative;background: #fff;padding: 7.3vw 7vw;}
#contents01 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box ul li {position: relative;border-bottom: #4B555E 0.24vw solid;width: 100%;margin-bottom: 3.6vw;}
#contents01 .inner-Box ul li:nth-child(2n) {margin-right: 0.0vw;}
#contents01 .inner-Box ul li:nth-child(5) {margin-right: 0.0vw;/* height: 10.25vw; *//* padding-top: 4.11vw; */border-bottom: none;margin-bottom: -5vw;}
#contents01 .inner-Box figure.img {position: absolute;top: 0.48vw;left: 0.72vw;width: 12.08vw;}
#contents01 .inner-Box figure.img img{  }
#contents01 .inner-Box p.ltext {margin-bottom: 5.33vw;position: relative;padding-left: 16.29vw;margin-right: 0vw;padding-top: 1.45vw;font-size: 3.86vw;line-height: 1.44;letter-spacing: 0.63vw;font-weight: 400;}
#contents01 .inner-Box2 {margin: 0 9vw;position: relative;}
#contents01 .inner-Box2 figure.photo {position: relative;right: 0;margin-bottom: 6vw;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 p.text {margin-bottom: 7vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents02 {margin: 0 auto 9.55vw;position: relative;background: #4B555E;color: #fff;text-align: center;padding: 10.35vw 0 4.88vw 0;}
#contents02 .inner-Box {margin: 0 4vw;position: relative;}
#contents02 .inner-Box h2 {margin-bottom: 5.7vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.29vw;font-weight: 400;}
#contents02 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 5vw 0.83vw;}
#contents02 .inner-Box ul li {position: relative;margin-bottom: 10.66vw;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents02 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 3.56vw;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box p.ltext {position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.15vw;font-weight: 400;}
#contents02 .inner-Box h3 {margin-bottom: 3.42vw;position: relative;font-size: 4.35vw;line-height: 1.7;letter-spacing: 0.17vw;font-weight: 400;}
#contents02 .inner-Box p.text {margin: 0 5vw 7.25vw;position: relative;text-align: left;font-size: 3.38vw;line-height: 2.57;letter-spacing: 0.14vw;font-weight: 400;}



    
}